Information

Description
Specific COAM integration for the Fulfiller Enablement team.
Version
2.0.1
Project Url
https://cimpress.githost.io/fe
View on NuGet: http://www.nuget.org/packages/Fen.PoolAuthorization

Dependencies

Here are the packages that version 2.0.1 of Fen.PoolAuthorization depends on.

Fen.Coam : (2.1.2) Microsoft.AspNetCore.Authorization.Policy : (2.2.0-preview3-35497)

Authors

 

Installing with NuGet

PM> Install-Package Fen.PoolAuthorization

Packages that Depend on Fen.PoolAuthorization

No packages were found that depend on version 2.0.1.